DECOM LFR - Bug #34

Probléme fine time des formats CUC.
20/12/2013 11:10 AM - bruno katra

Status: Closed Start date: 20/12/2013
Priority: Normal Due date:

Assignee: bruno katra % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r35

Description

Validation de la lecture des temps & la demande de Thomas.
Test :

Lecture du temps d'un échantillon "a la main" avec éditeur Hexa // valeur écrite par le prog de DECOM.
Résultat :

coarse time : OK

fine time : facteur 2 entre les 2 résultats.

History

#1 - 20/12/2013 11:10 AM - bruno katra

- revision changed from r0 to r35

#2 - 28/01/2014 05:00 PM - bruno katra
- Priority changed from High to Normal

#3 - 14/03/2014 05:27 PM - bruno katra
- Status changed from New to Closed

- % Done changed from 0 to 100

Probléme lecture de tableau des constantes de 2-n a partir du mauvais indice.
Corrigé dans r36
d05f35bccdes
